.individual-blog__tag {
    display: flex;
    padding-top: 20px;
    border-top: 1px solid rgba(225, 225, 255, 0.2);
}
.individual-blog__tag .individual-blog__tag-title {
    color: #fff;
    font-weight: 700;
    margin-right: 4px;
    font-size: 14px;
    line-height: 22px;
}
.individual-blog__tag .individual-blog__tag-pera {
    font-size: 14px;
    font-weight: 700;
    line-height: 22px;
    color: #aaa;
}
@media screen and (min-width: 320px) and (max-width: 600px) {
    .individual-blog__tag {
        flex-direction: column;
        padding-top: 5px;
        border-top: 0;
   }
    .individual-blog__tag .individual-blog__tag-title {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 10px;
   }
    .individual-blog__tag .individual-blog__tag-pera {
        font-size: 13px;
        line-height: 15px;
        font-weight: 500;
   }
}
